:root {
  --visage-standard-hero-image-container-height: 500px;
  --visage-standard-hero-image-container-height-full-width-image: 100%;
  --visage-standard-hero-heading-font-size-basis: 4vw;
  --visage-standard-hero-heading-font-size: max(min(var(--visage-standard-hero-heading-font-size-basis), var(--visage-text-size-1)), var(--visage-text-size-5));
  --visage-standard-hero-heading-font-size-full-width-image: max(min(3vw, var(--visage-text-size-1)), var(--visage-text-size-5))
}
@media only screen and (min-width: 1440px) {
  :root {
    --visage-standard-hero-heading-font-size-basis: 3vw
  }
}
@media only screen and (max-width: 767px) {
  :root {
    --visage-standard-hero-heading-font-size: var(--visage-text-size-2)
  }
}
.standard-hero {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: stretch;
  color: #fff;
  min-height: 320px;
  width: 100%;
  max-width: 1920px;
  margin: 0 auto
}
.standard-hero-image-container,
.standard-hero-text-container {
  flex: 1
}
.standard-hero-text-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
  z-index: 2;
  width: 100%;
  color: var(--visage-font-base-color);
  background: transparent
}
.standard-hero-text {
  display: flex;
  justify-content: flex-end;
  position: relative;
  z-index: 2;
  width: 33.33333333%;
  margin: calc(8.333333333333334% + (2 * 12px));
  box-shadow: var(--visage-depth-2-box-shadow)
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .standard-hero-text {
    width: 41.66666667%;
    margin-left: 12px;
    margin-right: 12px
  }
}
.standard-hero-text-inner {
  width: 100%;
  padding: 32px;
  background: #fff
}
.standard-hero-text .overline {
  margin-top: 16px;
  margin-bottom: 4px
}
.standard-hero-description,
.standard-hero-heading {
  margin-top: 0;
  margin-bottom: 24px;
  padding: 0
}
.standard-hero-heading {
  font-size: var(--visage-text-size-3);
  line-height: var(--visage-text-size-3-line-height);
  font-weight: 900
}
@supports (width: min(10px, 0px)) {
  .standard-hero-heading {
    font-size: var(--visage-standard-hero-heading-font-size)
  }
}
.standard-hero-description {
  font-size: var(--visage-text-size-5);
  line-height: var(--visage-text-size-5-line-height)
}
.standard-hero-footnote {
  margin: 24px 0 -12px 0;
  font-size: var(--visage-text-size-7);
  line-height: var(--visage-text-size-7-line-height)
}
.standard-hero-link-list {
  display: flex;
  justify-content: center;
  margin: 0 auto;
  padding: 0
}
.standard-hero-link-list li {
  list-style-type: none;
  margin: 0 24px;
  font-weight: bold
}
.standard-hero-image-container {
  position: absolute;
  top: 0;
  width: 100%;
  height: var(--visage-standard-hero-image-container-height);
  z-index: 1;
  line-height: 0
}
.standard-hero.standard-hero-full-width-image {
  --visage-standard-hero-image-container-height: var(--visage-standard-hero-image-container-height-full-width-image);
  --visage-standard-hero-heading-font-size: var(--visage-standard-hero-heading-font-size-full-width-image)
}
.standard-hero-image {
  height: 100%
}
.standard-hero-image img {
  position: absolute;
  top: 50%;
  height: 100%;
  object-fit: cover;
  transform: translateY(-50%)
}
@media only screen and (max-width: 767px) {
  .standard-hero-image img {
    position: static;
    top: 0;
    transform: none;
    min-height: 320px
  }
}
.standard-hero-image-highlights {
  position: absolute;
  top: 32px;
  right: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-end;
  font-size: var(--visage-text-size-7);
  line-height: var(--visage-text-size-7-line-height);
  font-weight: bold;
  text-transform: uppercase
}
.standard-hero-image-highlights .standard-hero-image-highlight {
  position: relative;
  z-index: 1;
  padding: 8px 16px;
  color: #fff;
  background-color: #000
}
.standard-hero-image-highlights .standard-hero-image-highlight:first-of-type {
  z-index: 2;
  background-color: #0099e0
}
.standard-hero.standard-hero-narrow .standard-hero-heading {
  font-size: var(--visage-text-size-3);
  line-height: var(--visage-text-size-3-line-height)
}
.standard-hero.standard-hero-narrow .standard-hero-description {
  margin-bottom: 32px;
  font-size: var(--visage-text-size-5);
  line-height: var(--visage-text-size-5-line-height)
}
.standard-hero.standard-hero-narrow .standard-hero-text {
  width: 50%;
  margin: 40px
}
.standard-hero.standard-hero-narrow.standard-hero-text-align-bottom .standard-hero-text {
  margin-top: 96px
}
.standard-hero.standard-hero-short {
  min-height: 260px
}
.standard-hero.standard-hero-short .standard-hero-text {
  width: 58.33333333%;
  margin: 16px 24px
}
.standard-hero.standard-hero-text-right .standard-hero-text-container {
  order: 2
}
.standard-hero.standard-hero-text-right .standard-hero-text-container .standard-hero-text {
  justify-content: flex-end;
  align-self: flex-end;
  margin-left: 0;
  margin-right: calc(8.333333333333334% + (2 * 12px))
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .standard-hero.standard-hero-text-right .standard-hero-text-container .standard-hero-text {
    margin-right: 12px
  }
}
.standard-hero.standard-hero-text-right .standard-hero-image-container {
  order: 1
}
.standard-hero-text-center .standard-hero-text-container {
  align-items: center;
  width: auto
}
.standard-hero-text-center .standard-hero-text-container .standard-hero-text {
  width: 83.33333333%
}
.standard-hero-text-center .standard-hero-text-container .standard-hero-text-inner {
  text-align: center
}
.standard-hero-text-center .standard-hero-text-inner {
  width: 100%
}
.standard-hero.standard-hero-text-align-bottom {
  overflow: hidden
}
@media only screen and (max-width: 767px) {
  .standard-hero.standard-hero-text-align-bottom {
    overflow: visible
  }
}
.standard-hero.standard-hero-text-align-bottom .standard-hero-text-container {
  justify-content: flex-end
}
.standard-hero.standard-hero-text-align-bottom .standard-hero-text {
  margin-bottom: 0
}
@media only screen and (min-width: 768px) {
  .standard-hero.standard-hero-text-align-bottom .standard-hero-text-inner {
    padding-bottom: 0
  }
}
.standard-hero.standard-hero-text-align-top .standard-hero-text {
  margin-top: 0
}
.standard-hero.standard-hero-full-width-image.standard-hero-text-align-top .standard-hero-text-container {
  justify-content: flex-start
}
@media only screen and (min-width: 768px) {
  .standard-hero.standard-hero-skin-inverse .standard-hero-text,
  .standard-hero.standard-hero-text-transparent-background .standard-hero-text {
    box-shadow: none
  }
  .standard-hero.standard-hero-skin-inverse .standard-hero-text-inner,
  .standard-hero.standard-hero-text-transparent-background .standard-hero-text-inner {
    padding: 8px;
    background: transparent
  }
}
.standard-hero.standard-hero-staggered .standard-hero-text {
  justify-content: flex-start;
  margin-left: 0
}
.standard-hero.standard-hero-staggered .standard-hero-image-container {
  right: 0;
  width: calc(100% - 24px)
}
.standard-hero.standard-hero-staggered.standard-hero-text-right .standard-hero-text {
  justify-content: flex-end;
  margin-right: 0
}
.standard-hero.standard-hero-staggered.standard-hero-text-right .standard-hero-image-container {
  right: auto
}
.standard-hero.standard-hero-staggered.standard-hero-text-align-bottom {
  overflow: visible
}
.standard-hero.standard-hero-staggered.standard-hero-text-align-bottom .standard-hero-text {
  margin: 30% 0 0 0
}
.standard-hero.standard-hero-staggered.standard-hero-text-align-bottom .standard-hero-text-inner {
  padding: 32px
}
.standard-hero.standard-hero-staggered.standard-hero-text-align-bottom .standard-hero-image-container {
  right: auto;
  width: 100%;
  height: calc(100% - 96px)
}
.standard-hero.standard-hero-skin-holiday .standard-hero-text-inner {
  color: #fff;
  background: var(--visage-color-holiday)
}
.standard-hero.standard-hero-skin-holiday .link-skin-cta::after {
  filter: var(--visage-icon-filter-white)
}
@media only screen and (max-width: 767px) {
  .standard-hero {
    flex-direction: column
  }
  .standard-hero .standard-hero-text-container {
    order: 2;
    position: relative;
    width: auto;
    margin: 0 16px;
    text-align: center
  }
  .standard-hero .standard-hero-text-container .standard-hero-text.standard-hero-text {
    width: 100%;
    margin: 0 auto
  }
  .standard-hero .standard-hero-text .textbutton {
    padding-left: 40px;
    padding-right: 40px
  }
  .standard-hero .standard-hero-text-inner {
    padding: 24px
  }
  .standard-hero .standard-hero-heading {
    margin-bottom: 16px;
    font-size: var(--visage-text-size-2);
    line-height: var(--visage-text-size-2-line-height)
  }
  .standard-hero .standard-hero-link-list {
    flex-direction: column
  }
  .standard-hero .standard-hero-link-list li {
    margin: 0 0 24px 0
  }
  .standard-hero .standard-hero-link-list li:last-of-type {
    margin-bottom: 0
  }
  .standard-hero .standard-hero-image-container.standard-hero-image-container {
    order: 1;
    position: relative;
    width: 100%;
    min-height: 264px
  }
  .standard-hero .standard-hero-image {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0
  }
  .standard-hero .standard-hero-image img {
    max-width: 100%;
    height: 100%;
    object-fit: cover
  }
  .standard-hero.standard-hero-skin-holiday .standard-hero-text-container {
    margin: 24px
  }
  .standard-hero.standard-hero-skin-holiday .standard-hero-image-container.standard-hero-image-container {
    position: absolute
  }
}
.standard-hero-with-left-hand-navigation {
  position: relative
}
.standard-hero-with-left-hand-navigation .left-hand-navigation {
  position: absolute;
  z-index: 3;
  top: 48px;
  left: 40px;
  width: 216px;
  padding: 24px;
  color: var(--visage-font-base-color);
  background: rgba(255, 255, 255, 0.9);
  pointer-events: auto
}
.standard-hero-with-left-hand-navigation .standard-hero-text {
  width: 30%;
  margin-left: 296px
}
@supports (width: max(10px, 0px)) {
  .standard-hero-with-left-hand-navigation {
    --left-hand-nav-offset: max(calc(calc(100% - 1440px) / 2), 0px)
  }
  .standard-hero-with-left-hand-navigation .left-hand-navigation {
    left: var(--left-hand-nav-offset)
  }
  @media only screen and (min-width: 1024px) {
    .standard-hero-with-left-hand-navigation .left-hand-navigation {
      margin-left: 48px
    }
  }
  .standard-hero-with-left-hand-navigation .standard-hero-text {
    margin-left: calc(var(--left-hand-nav-offset) + (216px + 80px))
  }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .standard-hero-with-left-hand-navigation .left-hand-navigation {
    left: 8px
  }
}
@media only screen and (max-width: 767px) {
  .standard-hero-with-left-hand-navigation .left-hand-navigation {
    display: none
  }
}
.content-below-hero-with-left-hand-navigation {
  padding-left: 240px
}
@media only screen and (max-width: 767px) {
  .content-below-hero-with-left-hand-navigation {
    padding: 0
  }
}
.standard-hero:not(.standard-hero-full-width-image) {
  flex-direction: row;
  align-items: flex-start;
  color: #000
}
.standard-hero:not(.standard-hero-full-width-image) .standard-hero-text-container {
  flex-basis: 50%;
  padding: 0 40px 0 var(--visage-grid-gutter)
}
@media only screen and (min-width: 1024px) {
  .standard-hero:not(.standard-hero-full-width-image) .standard-hero-text-container {
    flex-basis: 37.5%
  }
}
@media only screen and (min-width: 1440px) {
  .standard-hero:not(.standard-hero-full-width-image) .standard-hero-text-container {
    padding-left: calc(12.5% + var(--visage-grid-gutter))
  }
}
.standard-hero:not(.standard-hero-full-width-image) .standard-hero-text {
  display: flex;
  justify-content: flex-end;
  position: relative;
  z-index: 2;
  margin: 0;
  width: 100%;
  height: 100%;
  box-shadow: none
}
.standard-hero:not(.standard-hero-full-width-image) .standard-hero-text-inner {
  align-self: center;
  width: 100%;
  background: transparent;
  padding: 0
}
.standard-hero:not(.standard-hero-full-width-image) .standard-hero-heading {
  margin-bottom: 16px
}
.standard-hero:not(.standard-hero-full-width-image) .standard-hero-description {
  margin-bottom: 16px
}
.standard-hero:not(.standard-hero-full-width-image).standard-hero-text-right .standard-hero-text-container {
  padding: 0 var(--visage-grid-gutter) 0 40px
}
@media only screen and (min-width: 1440px) {
  .standard-hero:not(.standard-hero-full-width-image).standard-hero-text-right .standard-hero-text-container {
    padding-right: calc(12.5% + var(--visage-grid-gutter))
  }
}
.standard-hero:not(.standard-hero-full-width-image).standard-hero-text-right .standard-hero-text {
  margin-right: 0
}
.standard-hero:not(.standard-hero-full-width-image).standard-hero.standard-hero-text-align-top .standard-hero-text-inner {
  align-self: flex-start
}
.standard-hero:not(.standard-hero-full-width-image) .standard-hero-text-background-image {
  display: none
}
.standard-hero:not(.standard-hero-full-width-image) .standard-hero-image-container {
  flex-basis: 50%;
  position: relative;
  top: auto;
  width: auto
}
@media only screen and (max-width: 767px) {
  .standard-hero:not(.standard-hero-full-width-image) {
    flex-direction: column-reverse
  }
  .standard-hero:not(.standard-hero-full-width-image) .standard-hero-text-container,
  .standard-hero:not(.standard-hero-full-width-image).standard-hero-text-right .standard-hero-text-container {
    width: 100%;
    margin: 0;
    padding: 0 4px 24px 4px;
    text-align: left
  }
  .standard-hero:not(.standard-hero-full-width-image) .standard-hero-heading {
    margin-bottom: 8px
  }
  .standard-hero:not(.standard-hero-full-width-image) .standard-hero-description {
    margin-bottom: 12px
  }
  .standard-hero:not(.standard-hero-full-width-image) .standard-hero-image-container {
    flex-basis: 100%;
    width: 100%
  }
  .standard-hero:not(.standard-hero-full-width-image) .standard-hero-image img {
    min-height: 100px
  }
}
.standard-hero:not(.standard-hero-full-width-image).standard-hero-skin-inverse .standard-hero-text {
  background: rgba(255, 255, 255, 0.8)
}
.standard-hero:not(.standard-hero-full-width-image).standard-hero-skin-inverse .standard-hero-text-inner {
  padding: 32px;
  color: #000
}
.standard-hero:not(.standard-hero-full-width-image).standard-hero-skin-inverse {
  color: #000
}
.standard-hero:not(.standard-hero-full-width-image).standard-hero-skin-inverse .standard-hero-image-container,
.standard-hero:not(.standard-hero-full-width-image).standard-hero-skin-inverse .standard-hero-text {
  background: rgba(255, 255, 255, 0.8)
}
.standard-hero.standard-hero-skin-menu {
  display: block;
  position: relative
}
.standard-hero.standard-hero-skin-menu .standard-hero-text-container {
  display: block;
  width: 100%;
  background: none
}
.standard-hero.standard-hero-skin-menu .standard-hero-text {
  width: 33.333%;
  margin-left: 16px;
  background: none;
  box-shadow: none
}
.standard-hero.standard-hero-skin-menu .standard-hero-text-background-image {
  display: none
}
.standard-hero.standard-hero-skin-menu .standard-hero-text-inner {
  padding: 16px 0;
  color: #000
}
.standard-hero.standard-hero-skin-menu .standard-hero-text-inner a {
  display: block;
  padding: 8px 16px 8px 32px;
  line-height: 32px;
  color: #000
}
.standard-hero.standard-hero-skin-menu .standard-hero-text-inner a::after {
  content: " ";
  display: block;
  width: 20px;
  height: 20px;
  position: relative;
  background-size: auto auto;
  background-position: center;
  background-repeat: no-repeat;
  filter: var(--visage-icon-filter-dark-grey);
  background-image: var(--visage-icon-url-chevron-r);
  top: 6px;
  float: right
}
.standard-hero.standard-hero-skin-menu .standard-hero-text-inner a:hover {
  background: #f8f8f8;
  text-decoration: none
}
.standard-hero.standard-hero-skin-menu .standard-hero-heading {
  padding: 32px;
  margin: 0
}
.standard-hero.standard-hero-skin-menu .standard-hero-description {
  margin: 0;
  padding-bottom: 16px
}
.standard-hero.standard-hero-skin-menu .standard-hero-description,
.standard-hero.standard-hero-skin-menu .standard-hero-heading {
  background: #fff
}
.standard-hero.standard-hero-skin-menu .standard-hero-cta {
  position: absolute;
  bottom: 16px;
  right: 16px
}
.standard-hero.standard-hero-skin-menu .standard-hero-image-container {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: hidden
}
@media only screen and (max-width: 767px) {
  .standard-hero.standard-hero-skin-menu {
    display: flex;
    flex-direction: column
  }
  .standard-hero.standard-hero-skin-menu .standard-hero-text-container {
    width: auto;
    margin-top: -128px;
    background: #fff;
    box-shadow: var(--visage-depth-2-box-shadow)
  }
  .standard-hero.standard-hero-skin-menu .standard-hero-text {
    padding: 0
  }
  .standard-hero.standard-hero-skin-menu .standard-hero-text-inner {
    width: 100%;
    margin: 0;
    padding: 0
  }
  .standard-hero.standard-hero-skin-menu .standard-hero-text-inner a {
    padding-left: 16px;
    text-align: left
  }
  .standard-hero.standard-hero-skin-menu .standard-hero-heading {
    margin: 0;
    padding: 16px
  }
  .standard-hero.standard-hero-skin-menu .standard-hero-description {
    margin-right: 0
  }
  .standard-hero.standard-hero-skin-menu .standard-hero-cta {
    display: none
  }
  .standard-hero.standard-hero-skin-menu .standard-hero-image-container {
    position: relative;
    left: auto
  }
}